﻿.form{margin:20px 60px 0 0;overflow:hidden}
.form-textinput{border:1px solid #e3e3e3;background:white;margin:0;font:1em verdana,sans-serif;padding:5px 0}
.form-field{padding:0 0 7px 0;clear:both;}
.form-field label{float:left;text-align:left;width:110px;padding:5px 0 0 0;vertical-align:top}
.form-textinput {border-style:solid;border-width:1px;border-color:#b0b0b0 #b0b0b0 #e3e3e3 #e3e3e3;background:#f2f2f2;padding:5px 2px;width:220px}
.form-buttons{clear:both;text-align:left;padding:20px 0}
.form-buttons input{border:1px solid #d7df21;color:#414400;background:#f3f5bb;padding:2px 10px;font:bold 1em verdana,sans-serif;overflow:visible;cursor:pointer}
.form-field select {border-style:solid;border-width:1px;border-color:#b0b0b0 #b0b0b0 #e3e3e3 #e3e3e3;background:#f2f2f2;padding:2px;width:226px}
.form-radio {display:block; float: left}
.form-radio input {width: 20px; display: block; float: left; margin-top: 2px;}
.form-radio label {width: 230px;display: block; float: left}
.form-field .block{display:block;}
.form-colleft{float:left;}
.form-colright{float:left;margin-left: 30px;}

div.validation-errors{margin-bottom:7px;color:#CC0000}

.form-radio TD {border: none }